/*
 Theme Name:   DLM Arquitectos
 Theme URI:    pixonit.com
 Description:  pixonit
 Author:       pixonit
 Author URI:   https://www.pixonit.com
 Template:     Divi
 Version:      1.0.0
 Tags:         
 Text Domain:  
*/
@import url("../Divi/style.css");


#et_top_search{

    margin: 3px 0 0 80px !important;
}

@media (max-width: 980px) {
    #et_top_search {
        margin: 0 35px 0 0 !important;
        float: left;
    }
}

#mobile_menu1{
    width: 400px !important;
    margin-left: -70px !important;
}

#mobile_menu li a{
    text-transform: uppercase !important;
    color: #000 !important;
    font-weight: 600 !important;
}

.fancybox-loading{
    display: none !important;
}



.filtrable_portfolio h2{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%; /* Example width for the centered element */
  height: auto; /* Example height for the centered element */
  text-align:center
}

.filtrable_portfolio .et_pb_post{
  position: relative !important;
}

@media (min-width: 980px) {

.filtrable_portfolio .et_pb_portfolio_items{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 2px;
}

#top-menu{
    padding-bottom: 30px !important;
}

#top-menu a{
        padding: 5px 10px !important;
        padding-bottom: 5px !important;
}

#top-menu li {
    padding-right: 15px !important;
}

#top-menu li.current-menu-item a {
    background-color: #cccccc;
    border-radius: 12px;
}

#top-menu li a:hover {
    background-color: #cccccc;
    border-radius: 12px;
}

#top-menu li a {
   
    border-radius: 12px !important;
}


#top-menu-home li a:hover {
    background-color: #cccccc !important;
    border-radius: 12px !important;
}

#top-menu-home li a {
    padding: 8px !important;
    border-radius: 12px !important;
}







}

@media (max-width: 767px) {
    .et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters li {
        width: 100% !important;
    }
}

.filtrable_portfolio .et_pb_grid_item{
  width: 100% !important;
  margin-right: 1px !important;
  margin-bottom: 1px !important;
}

.filtrable_portfolio .et_pb_portfolio_filter a{
  background-color: #000000 !important;
  border: none;
  color: #FFFFFF !important;
}

.filtrable_portfolio .et_pb_portfolio_filter a.active{
  background-color: #FFFFFF !important;
  border: none;
  color: #000000 !important;
}
